<ngu-carousel [inputs]="carouselBanner" [dataSource]="carouselTileItems$ | async" (onMove)="onmoveFn($event)">
  <button NguCarouselPrev class='leftRs'>&lt;</button>

  <ngu-item *nguCarouselDef="let item; index as i; let ani = animate" [@slider]="ani">
    <div class="bannerStyle" [style.background]="'url(' + item + ')'">
      <h1>{{ i + 1 }}</h1>
    </div>
  </ngu-item>

  <button NguCarouselNext class='rightRs'>&gt;</button>
</ngu-carousel>
